Subject: Fwd: 18097413 - Fan seller - Fenerbahce vs Besiktas - 24/09/2018 - Passolig Card
From: Ashwinee Latchayya <[email-masked]>
To: Lucas Araujo <[email-masked]>
Date: Thu, 20 Sep 2018 17:24:23 +0530 (IST)

Hi Lucas, 

I can see that Nikola.Mikeli is working on this now. 

Thank you, 
Ash 

From: "Lucas Araujo" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 20 September, 2018 16:26:22 
Subject: 18097413 - Fan seller - Fenerbahce vs Besiktas - 24/09/2018 - Passolig Card 

Hey Ash, 

Here buyer is complaining about the tickets he received. 
I checked the etix and I realised that primary seller provided proof of transfer. 

Can you please flag this case to send to final buyer the survey to provide us his passolig card? 

Kind Regards, 
Lucas.